.samplenavcspserver,
.samplenavcspserver A:link,
.samplenavcspserver A:visited
{
	color: #ffffff;
	background-color:#003163;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
	text-decoration:none;
}

.samplenavcspserverHover,
.samplenavcspserverHover A:link,
.samplenavcspserverHover A:visited
{
	color: #ffffff;
	background-color:#999999;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
	text-decoration:none;
}

.samplenavcspserverSelected,
.samplenavcspserverSelected A:link,
.samplenavcspserverSelected A:visited
{
	color: #ffffff;
	background-color:#CE0000;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
	text-decoration:none;
}

.samplenavcspserverSelectedHover,
.samplenavcspserverSelectedHover A:link,
.samplenavcspserverSelectedHover A:visited
{
	color: #ffffff;
	background-color:#999999;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
	text-decoration:none;
}

.samplenavcspserverLead
{
	color: #ffffff;
	background-color:#31639C;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
}

.samplenavcspserverLeadSelected
{
	color: #ffffff;
	background-color:#FF6363;
	white-space: nowrap;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	padding-left: 4px;
}
